
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26430.16
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{0A22C7EA-5933-4A8B-8D22-B2625B2F3B31}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libraries", "Libraries", "{2B27AEE1-398D-4C49-8FD1-A709B739724F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fiesta", "Libraries\Fiesta\Fiesta.csproj", "{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SHBDEditor", "Tools\SHBDEditor\SHBDEditor.csproj", "{0F0C02CD-56AA-4F3A-993C-62678A0FB343}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Servers", "Servers", "{ED5014C1-3E10-4BF0-8FDB-B61407B4A043}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Libraries", "Libraries", "{A3CB6502-E668-45F5-8FBF-28D39D8AC3DC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Villain", "..\..\..\Villain\Visual Studio\Villain\Library\Villain\Villain.csproj", "{84C5493A-8F0A-4EF2-966D-8E4353B422FA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Emulator", "Emulator", "{B6F7D425-F94D-4CD2-9254-252B60656918}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Data", "Data", "{738DD187-397D-4807-B336-4CBE5C404FFB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Fiesta", "Servers\Emulator\Libraries\Fiesta\Fiesta.csproj", "{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tools", "Tools", "{207E29B8-F7D4-4859-A807-48FF9C7B83F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProtocolParser", "Servers\Emulator\Tools\ProtocolParser\ProtocolParser.csproj", "{AED0970A-37BB-4149-97A1-6FC57C6F320A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Login", "Servers\Emulator\Login\Login.csproj", "{41D86902-C161-413B-8A2A-52F222E68ECA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Config", "Config", "{3A9A2DF8-68B9-4432-95D5-75AF8C5A8C4A}"
	ProjectSection(SolutionItems) = preProject
		Servers\Emulator\Data\Config\ServerInfo.json = Servers\Emulator\Data\Config\ServerInfo.json
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PatchDownloader", "Tools\PatchDownloader\PatchDownloader.csproj", "{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "World", "Servers\Emulator\World\World.csproj", "{59DEE1A3-592B-451C-A03F-43FDF803D7F9}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Client", "Client", "{2378D34C-29AD-4800-ACF3-CC36AC89DFFA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Hook", "Hook", "{6DA5A3D9-D573-486D-BBEE-3C32D7741755}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Fiesta", "Client\Hook\Fiesta\Fiesta.vcxproj", "{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KFMEditor", "Tools\KFMEditor\KFMEditor.csproj", "{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TestConsole", "Client\Hook\TestConsole\TestConsole\TestConsole.vcxproj", "{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Debug|x64.Build.0 = Debug|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Debug|x86.Build.0 = Debug|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Release|x64.ActiveCfg = Release|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Release|x64.Build.0 = Release|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Release|x86.ActiveCfg = Release|Any CPU
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F}.Release|x86.Build.0 = Release|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Debug|x64.ActiveCfg = Debug|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Debug|x64.Build.0 = Debug|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Debug|x86.ActiveCfg = Debug|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Debug|x86.Build.0 = Debug|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Release|Any CPU.Build.0 = Release|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Release|x64.ActiveCfg = Release|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Release|x64.Build.0 = Release|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Release|x86.ActiveCfg = Release|Any CPU
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343}.Release|x86.Build.0 = Release|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|x64.Build.0 = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Debug|x86.Build.0 = Debug|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|x64.ActiveCfg = Release|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|x64.Build.0 = Release|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|x86.ActiveCfg = Release|Any CPU
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA}.Release|x86.Build.0 = Release|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Debug|x64.Build.0 = Debug|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Debug|x86.Build.0 = Debug|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Release|x64.ActiveCfg = Release|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Release|x64.Build.0 = Release|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Release|x86.ActiveCfg = Release|Any CPU
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A}.Release|x86.Build.0 = Release|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Debug|x64.Build.0 = Debug|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Debug|x86.Build.0 = Debug|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Release|Any CPU.Build.0 = Release|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Release|x64.ActiveCfg = Release|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Release|x64.Build.0 = Release|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Release|x86.ActiveCfg = Release|Any CPU
		{AED0970A-37BB-4149-97A1-6FC57C6F320A}.Release|x86.Build.0 = Release|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Debug|x64.Build.0 = Debug|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Debug|x86.Build.0 = Debug|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Release|Any CPU.Build.0 = Release|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Release|x64.ActiveCfg = Release|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Release|x64.Build.0 = Release|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Release|x86.ActiveCfg = Release|Any CPU
		{41D86902-C161-413B-8A2A-52F222E68ECA}.Release|x86.Build.0 = Release|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Debug|x64.ActiveCfg = Debug|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Debug|x64.Build.0 = Debug|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Debug|x86.ActiveCfg = Debug|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Debug|x86.Build.0 = Debug|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Release|Any CPU.Build.0 = Release|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Release|x64.ActiveCfg = Release|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Release|x64.Build.0 = Release|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Release|x86.ActiveCfg = Release|Any CPU
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04}.Release|x86.Build.0 = Release|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Debug|x64.ActiveCfg = Debug|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Debug|x64.Build.0 = Debug|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Debug|x86.ActiveCfg = Debug|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Debug|x86.Build.0 = Debug|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Release|x64.ActiveCfg = Release|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Release|x64.Build.0 = Release|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Release|x86.ActiveCfg = Release|Any CPU
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9}.Release|x86.Build.0 = Release|Any CPU
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Debug|x64.ActiveCfg = Debug|x64
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Debug|x64.Build.0 = Debug|x64
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Debug|x86.ActiveCfg = Debug|Win32
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Debug|x86.Build.0 = Debug|Win32
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Release|Any CPU.ActiveCfg = Release|Win32
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Release|x64.ActiveCfg = Release|x64
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Release|x64.Build.0 = Release|x64
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Release|x86.ActiveCfg = Release|Win32
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C}.Release|x86.Build.0 = Release|Win32
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Debug|x64.Build.0 = Debug|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Debug|x86.Build.0 = Debug|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Release|Any CPU.Build.0 = Release|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Release|x64.ActiveCfg = Release|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Release|x64.Build.0 = Release|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Release|x86.ActiveCfg = Release|Any CPU
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA}.Release|x86.Build.0 = Release|Any CPU
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Debug|Any CPU.ActiveCfg = Debug|Win32
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Debug|x64.ActiveCfg = Debug|x64
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Debug|x64.Build.0 = Debug|x64
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Debug|x86.ActiveCfg = Debug|Win32
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Debug|x86.Build.0 = Debug|Win32
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Release|Any CPU.ActiveCfg = Release|Win32
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Release|x64.ActiveCfg = Release|x64
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Release|x64.Build.0 = Release|x64
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Release|x86.ActiveCfg = Release|Win32
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{BAA64C3F-A60A-4F5F-94BC-324F97003B4F} = {2B27AEE1-398D-4C49-8FD1-A709B739724F}
		{0F0C02CD-56AA-4F3A-993C-62678A0FB343} = {0A22C7EA-5933-4A8B-8D22-B2625B2F3B31}
		{A3CB6502-E668-45F5-8FBF-28D39D8AC3DC} = {B6F7D425-F94D-4CD2-9254-252B60656918}
		{84C5493A-8F0A-4EF2-966D-8E4353B422FA} = {A3CB6502-E668-45F5-8FBF-28D39D8AC3DC}
		{B6F7D425-F94D-4CD2-9254-252B60656918} = {ED5014C1-3E10-4BF0-8FDB-B61407B4A043}
		{738DD187-397D-4807-B336-4CBE5C404FFB} = {B6F7D425-F94D-4CD2-9254-252B60656918}
		{1CD20BFE-1F22-42ED-A896-B675A46D1E1A} = {A3CB6502-E668-45F5-8FBF-28D39D8AC3DC}
		{207E29B8-F7D4-4859-A807-48FF9C7B83F7} = {B6F7D425-F94D-4CD2-9254-252B60656918}
		{AED0970A-37BB-4149-97A1-6FC57C6F320A} = {207E29B8-F7D4-4859-A807-48FF9C7B83F7}
		{41D86902-C161-413B-8A2A-52F222E68ECA} = {B6F7D425-F94D-4CD2-9254-252B60656918}
		{3A9A2DF8-68B9-4432-95D5-75AF8C5A8C4A} = {738DD187-397D-4807-B336-4CBE5C404FFB}
		{B62D7140-FABD-4DE9-8F6B-AE0D13357A04} = {0A22C7EA-5933-4A8B-8D22-B2625B2F3B31}
		{59DEE1A3-592B-451C-A03F-43FDF803D7F9} = {B6F7D425-F94D-4CD2-9254-252B60656918}
		{6DA5A3D9-D573-486D-BBEE-3C32D7741755} = {2378D34C-29AD-4800-ACF3-CC36AC89DFFA}
		{0CA2EEB5-026A-4982-8CEC-FFF85888BC5C} = {6DA5A3D9-D573-486D-BBEE-3C32D7741755}
		{D76A196C-ECD1-4E66-9E98-6EC5AEF91AEA} = {0A22C7EA-5933-4A8B-8D22-B2625B2F3B31}
		{9A27E7ED-2D01-4F95-84FB-A91E8D5B9A61} = {6DA5A3D9-D573-486D-BBEE-3C32D7741755}
	EndGlobalSection
EndGlobal
